import { exec } from "child_process";
/**
 * Execute simple shell command
 */
export const sh = async (cmd) => {
    return new Promise(function (resolve, reject) {
        exec(cmd, (err, stdout, stderr) => {
            if (err) {
                reject(err);
            }
            else {
                resolve({ stdout, stderr });
            }
        });
    });
};
